[Section2]
102=Install TrocenNesting
1003=Select
1005=Select
1007=Select
1008=Start
1015=Compressed
1002=D:\UserDir
1004=default
1006=default
1009=Language:
1010=Machine origin:
1011=Preference directory:
1012=Start screen:
1013=Icon:
1102=Upper left corner
1103=Upper right corner
1104=Bottom right corner
1105=lower left corner
1106=Simplified Chinese
1107=Traditional Chinese
1108=English
1109=Other
1110=The installation is successful.
1111=Select user data storage directory
1112=Directory
1113 = Does not exist, please select a directory again.